<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>３ちゃんねる</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <h1>　3 ちゃんねる</h1>
    </header>
    <ul class="nav justify-content-end">
        <li class="nav-item">
            <a class="nav-link active" href="#">投稿する</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">タイムライン</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">アカウント情報</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#">新規登録</a>
        </li>
        <li class="nav-item">
            <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">ログアウト</a>
        </li>
    </ul>
    <!-- ここまで -->
    <div class="col sm-2">
        <div class="container">
            <!-- 投稿 -->
            <form>
                <div class="col sm-2">
                    <div class="container">
                        <div class="form-group">
                            <input type="text" readonly class="form-control-plaintext" value="投稿者">
                            <textarea class="form-control" id="exampleFormControlTextarea1" rows="3">
                  <input type="text" readonly class="form-control-plaintext" value="投稿した内容">
                    </textarea>
                            <input type="text" readonly class="form-control-plaintext" value="投稿した時間">
                            <button type="button" class="btn btn-outline-dark">👍</button>
                            <button type="button" class="btn btn-outline-dark">👎</button>
                            <button type="button" class="btn btn-outline-dark">✖</button>
                            <h5>＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿</h5>
                        </div>
                    </div>
                </div>
            </form>
            <!--　投稿 -->
        </div>
    </div>
</body>

</html>
